<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:binding="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    tools:ignore="MissingDefaultResource">

    <data>

        <variable
            name="click"
            type="com.hongyegroup.cpt_rewards.ui.RewardsDetailActivity.ClickProxy" />

    </data>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/transparent"
        android:orientation="vertical">

        <FrameLayout
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="1"
            android:background="@color/page_bg_f4">

            <com.guadou.lib_baselib.view.MyScrollView
                android:id="@+id/scroll_view_promotion_rewards_detail"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:overScrollMode="never"
                android:scrollbars="none">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:orientation="vertical">

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:background="@drawable/shape_rewards_white_bottom_15conner_bg"
                        android:orientation="vertical">

                        <!--顶部图片-->
                        <androidx.constraintlayout.widget.ConstraintLayout
                            android:id="@+id/cl_promotion_rewards_details"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content">

                            <ImageView
                                android:layout_width="match_parent"
                                android:layout_height="0dp"
                                android:layout_centerInParent="true"
                                android:background="@drawable/iv_freelancer_default_photo"
                                android:scaleType="centerCrop"
                                app:layout_constraintDimensionRatio="375:248"
                                tools:ignore="MissingConstraints" />

                            <androidx.viewpager.widget.ViewPager
                                android:id="@+id/view_pager_promotion_rewards_detail"
                                android:layout_width="match_parent"
                                android:layout_height="0dp"
                                app:layout_constraintDimensionRatio="375:248"
                                tools:ignore="MissingConstraints" />

                            <LinearLayout
                                android:layout_width="52dp"
                                android:layout_height="@dimen/d_25dp"
                                android:layout_marginBottom="@dimen/d_15dp"
                                android:background="@drawable/shape_promotion_detail_image_count"
                                android:gravity="center"
                                app:layout_constraintBottom_toBottomOf="parent"
                                app:layout_constraintRight_toRightOf="parent"
                                tools:ignore="MissingConstraints">

                                <com.guadou.lib_baselib.font_text_view.TextViewLight
                                    android:id="@+id/tv_promotion_rewards_detail_cur_num"
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:text="-"
                                    android:textColor="@color/white"
                                    android:textSize="@dimen/d_15sp" />

                                <com.guadou.lib_baselib.font_text_view.TextViewLight
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:text="/"
                                    android:textColor="@color/white"
                                    android:textSize="@dimen/d_13sp" />

                                <com.guadou.lib_baselib.font_text_view.TextViewLight
                                    android:id="@+id/tv_promotion_rewards_detail_total_num"
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:text="-"
                                    android:textColor="@color/white"
                                    android:textSize="@dimen/d_13sp" />

                            </LinearLayout>

                        </androidx.constraintlayout.widget.ConstraintLayout>

                        <com.guadou.lib_baselib.font_text_view.TextViewMedium
                            android:id="@+id/tv_promotion_rewards_detail_title"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="@dimen/d_15dp"
                            android:layout_marginTop="@dimen/d_10dp"
                            android:layout_marginRight="@dimen/d_10dp"
                            android:ellipsize="end"
                            android:maxLines="2"
                            android:text="-"
                            android:textColor="@color/black"
                            android:textSize="@dimen/d_18sp" />

                        <!--Points-->
                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_marginTop="@dimen/d_5dp"
                            android:orientation="horizontal">

                            <com.guadou.lib_baselib.font_text_view.TextViewBold
                                android:id="@+id/tv_promotion_rewards_detail_point"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_marginLeft="@dimen/d_15dp"
                                android:text="-"
                                android:textColor="@color/profile_red"
                                android:textSize="@dimen/d_20sp" />

                            <com.guadou.lib_baselib.font_text_view.TextViewLight
                                android:id="@+id/tv_promotion_rewards_detail_original_point"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_marginLeft="@dimen/d_5dp"
                                android:text="-"
                                android:textColor="@color/item_light_gray"
                                android:textSize="@dimen/d_12sp" />

                            <com.guadou.lib_baselib.font_text_view.TextViewLight
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_marginLeft="@dimen/d_5dp"
                                android:text="积分"
                                android:textColor="@color/item_light_gray"
                                android:textSize="@dimen/d_14sp" />

                            <com.guadou.lib_baselib.font_text_view.TextViewLight
                                android:layout_width="0dp"
                                android:layout_height="wrap_content"
                                android:layout_marginLeft="@dimen/d_5dp"
                                android:layout_weight="1"
                                android:gravity="right"
                                android:text="发布日期:"
                                android:textColor="@color/item_light_gray"
                                android:textSize="@dimen/d_12sp" />

                            <com.guadou.lib_baselib.font_text_view.TextViewLight
                                android:id="@+id/tv_promotion_rewards_detail_publish_date"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_marginLeft="@dimen/d_2dp"
                                android:layout_marginRight="@dimen/d_15dp"
                                android:text="-"
                                android:textColor="@color/item_light_gray"
                                android:textSize="@dimen/d_12sp" />

                        </LinearLayout>

                        <com.guadou.lib_baselib.font_text_view.TextViewLight
                            android:id="@+id/tv_promotion_rewards_detail_des"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="@dimen/d_15dp"
                            android:layout_marginTop="@dimen/d_5dp"
                            android:layout_marginRight="@dimen/d_15dp"
                            android:text="-"
                            android:textColor="@color/dark_gray_text"
                            android:textSize="@dimen/d_14sp" />

                        <!--Redeem From-->
                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_marginTop="@dimen/d_10dp"
                            android:gravity="center_vertical">

                            <ImageView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_marginLeft="@dimen/d_15dp"
                                android:src="@drawable/iv_promotion_rewards_redeem_from" />

                            <com.guadou.lib_baselib.font_text_view.TextViewLight
                                android:id="@+id/tv_promotion_rewards_detail_redeem_date"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_marginLeft="@dimen/d_10dp"
                                android:text="Redeem From -"
                                android:textColor="@color/black"
                                android:textSize="@dimen/d_14sp" />

                        </LinearLayout>

                        <!--No reservation required-->
                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_marginTop="@dimen/d_10dp"
                            android:layout_marginBottom="@dimen/d_15dp"
                            android:gravity="center_vertical">

                            <ImageView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_marginLeft="@dimen/d_15dp"
                                android:src="@drawable/iv_promotion_rewards_reservation" />

                            <com.guadou.lib_baselib.font_text_view.TextViewLight
                                android:id="@+id/tv_promotion_rewards_detail_reservation"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_marginLeft="@dimen/d_10dp"
                                android:text="不需要提前预约。"
                                android:textColor="@color/black"
                                android:textSize="@dimen/d_14sp" />

                        </LinearLayout>

                    </LinearLayout>

                    <ImageView
                        android:layout_width="match_parent"
                        android:layout_height="@dimen/d_10dp"
                        android:src="@color/page_bg_f4" />

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:background="@drawable/shape_rewards_white_15conner_bg"
                        android:orientation="vertical">


                        <!--Redeem deal at-->
                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:orientation="horizontal"
                            android:paddingLeft="@dimen/d_15dp"
                            android:paddingTop="@dimen/d_10dp"
                            android:paddingRight="@dimen/d_15dp"
                            android:paddingBottom="@dimen/d_10dp">

                            <ImageView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:src="@drawable/iv_promotion_rewards_redeem_at" />

                            <com.guadou.lib_baselib.font_text_view.TextViewLight
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:layout_marginLeft="@dimen/d_10dp"
                                android:text="兑换地址"
                                android:textColor="@color/black"
                                android:textSize="@dimen/d_16sp" />


                        </LinearLayout>

                        <!--分割线-->
                        <ImageView
                            android:layout_width="match_parent"
                            android:layout_height="@dimen/d_1dp"
                            android:layout_marginBottom="@dimen/d_15dp"
                            android:src="@color/page_bg_f4" />

                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:orientation="horizontal"
                            android:paddingLeft="@dimen/d_15dp"
                            android:paddingRight="@dimen/d_15dp">

                            <FrameLayout
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:background="@drawable/shape_border_line"
                                android:padding="0.5dp">

                                <ImageView
                                    android:id="@+id/iv_promotion_rewards_detail_employer_logo"
                                    android:layout_width="@dimen/d_90dp"
                                    android:layout_height="@dimen/d_60dp"
                                    android:layout_gravity="center"
                                    android:src="@drawable/iv_promotion_home_default_picture"
                                    android:scaleType="centerCrop" />

                            </FrameLayout>

                            <LinearLayout
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:layout_marginLeft="@dimen/d_10dp"
                                android:orientation="vertical">

                                <com.guadou.lib_baselib.font_text_view.TextViewLight
                                    android:id="@+id/tv_promotion_rewards_detail_employer_name"
                                    android:layout_width="match_parent"
                                    android:layout_height="wrap_content"
                                    android:text="-"
                                    android:textColor="@color/black"
                                    android:textSize="@dimen/d_15sp" />

                                <LinearLayout
                                    android:layout_width="match_parent"
                                    android:layout_height="wrap_content"
                                    android:layout_marginTop="@dimen/d_8dp">

                                    <ImageView
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:src="@drawable/iv_promotion_detail_address_icon" />

                                    <com.guadou.lib_baselib.font_text_view.TextViewLight
                                        android:id="@+id/tv_promotion_rewards_detail_employer_address"
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:layout_marginLeft="@dimen/d_8dp"
                                        android:text="-"
                                        android:textColor="@color/gray_text"
                                        android:textSize="@dimen/d_14sp" />

                                </LinearLayout>

                            </LinearLayout>

                        </LinearLayout>

                        <!--分割线-->
                        <ImageView
                            android:layout_width="match_parent"
                            android:layout_height="@dimen/d_1dp"
                            android:layout_marginTop="@dimen/d_15dp"
                            android:src="@color/page_bg_f4" />

                        <!--Location-->
                        <LinearLayout
                            android:id="@+id/ll_promotion_rewards_detail_redeemable_location"
                            android:layout_width="match_parent"
                            android:layout_height="@dimen/d_50dp"
                            android:gravity="center_vertical">

                            <com.guadou.lib_baselib.font_text_view.TextViewLight
                                android:id="@+id/tv_promotion_rewards_detail_location_count"
                                android:layout_width="0dp"
                                android:layout_height="wrap_content"
                                android:layout_marginLeft="@dimen/d_15dp"
                                android:layout_weight="1"
                                android:text="Also redeemable in 1 more location"
                                android:textColor="@color/black"
                                android:textSize="@dimen/d_16sp" />

                            <ImageView
                                android:id="@+id/iv_promotion_rewards_detail_location_right_arrow"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_marginRight="@dimen/d_15dp"
                                android:src="@drawable/iv_back"
                                app:tint="@color/center_gray" />

                        </LinearLayout>

                    </LinearLayout>

                    <!--分割线-->
                    <ImageView
                        android:layout_width="match_parent"
                        android:layout_height="@dimen/d_10dp"
                        android:src="@color/page_bg_f4" />

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:background="@drawable/shape_rewards_white_15conner_bg"
                        android:orientation="vertical">


                        <!--package-->
                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:orientation="horizontal"
                            android:paddingLeft="@dimen/d_15dp"
                            android:paddingTop="@dimen/d_10dp"
                            android:paddingRight="@dimen/d_15dp"
                            android:paddingBottom="@dimen/d_10dp">

                            <ImageView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:src="@drawable/iv_promotion_rewards_package" />

                            <com.guadou.lib_baselib.font_text_view.TextViewLight
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:layout_marginLeft="@dimen/d_10dp"
                                android:text="套餐详情"
                                android:textColor="@color/black"
                                android:textSize="@dimen/d_16sp" />


                        </LinearLayout>

                        <!--分割线-->
                        <ImageView
                            android:layout_width="match_parent"
                            android:layout_height="@dimen/d_1dp"
                            android:src="@color/page_bg_f4" />

                        <com.guadou.lib_baselib.font_text_view.TextViewLight
                            android:id="@+id/tv_promotion_rewards_detail_package"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="@dimen/d_15dp"
                            android:layout_marginTop="@dimen/d_15dp"
                            android:layout_marginRight="@dimen/d_15dp"
                            android:layout_marginBottom="@dimen/d_15dp"
                            android:text="-"
                            android:textColor="@color/dark_gray_text"
                            android:textSize="@dimen/d_15sp" />

                    </LinearLayout>

                    <!--分割线-->
                    <ImageView
                        android:layout_width="match_parent"
                        android:layout_height="@dimen/d_10dp"
                        android:src="@color/page_bg_f4" />

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:background="@drawable/shape_rewards_white_15conner_bg"
                        android:orientation="vertical">

                        <!--Redemption Notice-->
                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:orientation="horizontal"
                            android:paddingLeft="@dimen/d_15dp"
                            android:paddingTop="@dimen/d_10dp"
                            android:paddingRight="@dimen/d_15dp"
                            android:paddingBottom="@dimen/d_10dp">

                            <ImageView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:src="@drawable/iv_promotion_rewards_redemption_notice" />

                            <com.guadou.lib_baselib.font_text_view.TextViewLight
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:layout_marginLeft="@dimen/d_10dp"
                                android:text="兑换须知"
                                android:textColor="@color/black"
                                android:textSize="@dimen/d_16sp" />


                        </LinearLayout>

                        <!--分割线-->
                        <ImageView
                            android:layout_width="match_parent"
                            android:layout_height="@dimen/d_1dp"
                            android:src="@color/page_bg_f4" />

                        <com.guadou.lib_baselib.font_text_view.TextViewLight
                            android:id="@+id/tv_promotion_rewards_detail_notice"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="@dimen/d_15dp"
                            android:layout_marginTop="@dimen/d_15dp"
                            android:layout_marginRight="@dimen/d_15dp"
                            android:layout_marginBottom="@dimen/d_15dp"
                            android:text="-"
                            android:textColor="@color/dark_gray_text"
                            android:textSize="@dimen/d_15sp" />

                    </LinearLayout>

                    <!--分割线-->
                    <ImageView
                        android:layout_width="match_parent"
                        android:layout_height="@dimen/d_10dp"
                        android:src="@color/page_bg_f4" />

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:background="@drawable/shape_rewards_white_15conner_bg"
                        android:orientation="vertical">


                        <!--Redemption Instructions-->
                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:orientation="horizontal"
                            android:paddingLeft="@dimen/d_15dp"
                            android:paddingTop="@dimen/d_10dp"
                            android:paddingRight="@dimen/d_15dp"
                            android:paddingBottom="@dimen/d_10dp">

                            <ImageView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:src="@drawable/iv_promotion_rewards_instruction" />

                            <com.guadou.lib_baselib.font_text_view.TextViewLight
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:layout_marginLeft="@dimen/d_10dp"
                                android:text="兑换说明"
                                android:textColor="@color/black"
                                android:textSize="@dimen/d_16sp" />

                        </LinearLayout>

                        <!--分割线-->
                        <ImageView
                            android:layout_width="match_parent"
                            android:layout_height="@dimen/d_1dp"
                            android:src="@color/page_bg_f4" />

                        <com.guadou.lib_baselib.font_text_view.TextViewLight
                            android:id="@+id/tv_promotion_rewards_detail_instructions"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="@dimen/d_15dp"
                            android:layout_marginTop="@dimen/d_15dp"
                            android:layout_marginRight="@dimen/d_15dp"
                            android:text="Reservation not required."
                            android:textColor="@color/dark_gray_text"
                            android:textSize="@dimen/d_15sp" />

                        <com.guadou.lib_baselib.font_text_view.TextViewLight
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="@dimen/d_15dp"
                            android:layout_marginRight="@dimen/d_15dp"
                            android:layout_marginBottom="@dimen/d_15dp"
                            android:text="请在店内出示您的YY Circle优惠券（在'我'页面查看）"
                            android:textColor="@color/dark_gray_text"
                            android:textSize="@dimen/d_15sp" />

                    </LinearLayout>

                    <!--分割线-->
                    <ImageView
                        android:layout_width="match_parent"
                        android:layout_height="@dimen/d_10dp"
                        android:src="@color/page_bg_f4" />

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:background="@drawable/shape_rewards_white_15conner_bg"
                        android:orientation="vertical">

                        <!--Redeemable on-->
                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:orientation="horizontal"
                            android:paddingLeft="@dimen/d_15dp"
                            android:paddingTop="@dimen/d_10dp"
                            android:paddingRight="@dimen/d_15dp"
                            android:paddingBottom="@dimen/d_10dp">

                            <ImageView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:src="@drawable/iv_promotion_rewards_redeemable_on" />

                            <com.guadou.lib_baselib.font_text_view.TextViewLight
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:layout_marginLeft="@dimen/d_10dp"
                                android:text="兑换日期"
                                android:textColor="@color/black"
                                android:textSize="@dimen/d_16sp" />

                        </LinearLayout>

                        <!--分割线-->
                        <ImageView
                            android:layout_width="match_parent"
                            android:layout_height="@dimen/d_1dp"
                            android:src="@color/page_bg_f4" />

                        <LinearLayout
                            android:id="@+id/ll_promotion_rewards_detail_redeemable"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_marginTop="@dimen/d_15dp"
                            android:layout_marginBottom="@dimen/d_15dp"
                            android:orientation="vertical">


                        </LinearLayout>

                    </LinearLayout>

                    <!--分割线-->
                    <ImageView
                        android:layout_width="match_parent"
                        android:layout_height="@dimen/d_10dp"
                        android:src="@color/page_bg_f4" />

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:visibility="gone"
                        android:background="@drawable/shape_rewards_white_top_15conner_bg"
                        android:orientation="vertical">

                        <!--Customer Reviews -->
                        <LinearLayout
                            android:id="@+id/ll_review_detail_customer_reviews"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_marginTop="@dimen/d_10dp"
                            android:gravity="center_vertical"
                            android:orientation="horizontal"
                            android:paddingLeft="@dimen/d_15dp"
                            android:paddingTop="@dimen/d_10dp"
                            android:paddingRight="@dimen/d_15dp"
                            android:paddingBottom="@dimen/d_10dp">

                            <ImageView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:src="@drawable/iv_promotion_rewards_reviews" />

                            <com.guadou.lib_baselib.font_text_view.TextViewLight
                                android:id="@+id/tv_promotion_detail_customer_reviews_count"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_marginLeft="@dimen/d_10dp"
                                android:text="Customer Reviews (17)"
                                android:textColor="@color/black"
                                android:textSize="@dimen/d_16sp" />

                            <com.guadou.lib_baselib.font_text_view.TextViewMedium
                                android:id="@+id/tv_promotion_detail_average_customer_reviews"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_marginLeft="@dimen/d_10dp"
                                android:background="@drawable/shape_profile_red_3round"
                                android:paddingLeft="@dimen/d_10dp"
                                android:paddingTop="@dimen/d_2dp"
                                android:paddingRight="@dimen/d_10dp"
                                android:paddingBottom="@dimen/d_2dp"
                                android:text="4.0"
                                android:textColor="@color/white"
                                android:textSize="@dimen/d_14sp" />

                            <ImageView
                                android:layout_width="0dp"
                                android:layout_height="wrap_content"
                                android:layout_weight="1" />

                            <ImageView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:src="@drawable/iv_back" />


                        </LinearLayout>

                        <!--分割线-->
                        <ImageView
                            android:layout_width="match_parent"
                            android:layout_height="@dimen/d_1dp"
                            android:src="@color/page_bg_f4" />

                    </LinearLayout>

                    <!--                <include layout="@layout/item_promotion_rewards_reviews" />-->

                    <!--                <include layout="@layout/item_promotion_rewards_reviews" />-->

                </LinearLayout>


            </com.guadou.lib_baselib.view.MyScrollView>

            <!--Title-->

            <LinearLayout
                android:id="@+id/ll_promotion_rewards_detail_title"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/transparent"
                android:orientation="vertical">

                <View
                    android:id="@+id/status_bar_view_promotion_rewards_detail"
                    android:layout_width="match_parent"
                    android:layout_height="0dp"
                    android:background="@color/transparent"
                    android:visibility="visible" />

                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/d_48dp"
                    android:orientation="horizontal"
                    android:visibility="visible">

                    <ImageView
                        android:id="@+id/iv_promotion_rewards_detail_back"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:layout_marginLeft="@dimen/d_10dp"
                        android:padding="@dimen/d_5dp"
                        android:src="@drawable/back_blue" />

                    <ImageView
                        android:id="@+id/iv_promotion_rewards_detail_share"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_alignParentRight="true"
                        android:layout_centerVertical="true"
                        android:layout_marginRight="@dimen/d_10dp"
                        android:src="@drawable/iv_promotion_rewards_share" />

                </RelativeLayout>

            </LinearLayout>

        </FrameLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/white"
            android:paddingTop="@dimen/d_15dp"
            android:paddingBottom="@dimen/d_25dp">

            <com.guadou.lib_baselib.font_text_view.TextViewLight
                android:id="@+id/tv_promotion_rewards_detail_purchase"
                android:layout_width="match_parent"
                android:layout_height="@dimen/d_40dp"
                android:layout_marginLeft="@dimen/d_15dp"
                android:layout_marginRight="@dimen/d_15dp"
                android:background="@color/app_blue"
                android:gravity="center"
                android:text="兑换积分"
                binding:clicks="@{click.gotoRewardsConfirmActivity}"
                android:textColor="@color/white"
                android:textSize="@dimen/d_15sp" />

        </LinearLayout>

    </LinearLayout>

</layout>